Loading ...
Sorry, an error occurred while loading the content.

Re: [pcgen] Re: Brb bug

Expand Messages
  • Kevin Brown
    ... Egads... The rc3 is even older than 5.6. It was a release candidate before 5.6 was released. At the very least you should update to the latest stable
    Message 1 of 5 , Jan 6, 2005
    • 0 Attachment
      > I am using 5.6 rc3. I found out exactly what goes wrong.
      > Mithral doesn't change the breastplate to light armour. I am loathe
      > to download for 3-4 hours the new codes but i guess I must. Funny
      > how mithral does all else it's supposed to!

      Egads... The rc3 is even older than 5.6. It was a release candidate before 5.6
      was released. At the very least you should update to the latest stable which is
      5.6.1 for normal use.

      The 5.7.x line is the betas heading towards the stable 5.8 version and as such
      have lots of fixes in them, but aren't guaranteed to work with older files that
      worked under 5.6.
    Your message has been successfully submitted and would be delivered to recipients shortly.